{
  "bbox": {
    "height": 16,
    "left": 276,
    "top": 702,
    "width": 118
  },
  "children": [
    "n418",
    "n419"
  ],
  "height": "22px",
  "nodeId": "n420",
  "originalClass": "arco-badge-status-wrapper",
  "selector": "div.arco-table-content-inner > table > tbody > tr.arco-table-tr:nth-of-type(5) > td.arco-table-td:nth-of-type(1) > div.arco-table-cell > span.arco-table-cell-wrap-value",
  "styleId": "style_96",
  "tag": "span",
  "width": "56px"
}